RSS   Vulnerabilities for 'Ariadne cms'   RSS

2009-08-31
 
CVE-2008-7125

 

 
pphoto in Ariadne before 2.6 allows remote authenticated users with certain privileges to execute arbitrary shell commands via vectors related to PINP programs and the annotate command. NOTE: some of these details are obtained from third party information.

 


Copyright 2022, cxsecurity.com

 

Back to Top